Bug 1596545 (imgbased-1.0.21) - Upgrade imgbased to 1.0.21
Summary: Upgrade imgbased to 1.0.21
Status: CLOSED ERRATA
Alias: imgbased-1.0.21
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: imgbased
Version: 4.2.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.5
: ---
Assignee: Sandro Bonazzola
QA Contact: cshao
URL:
Whiteboard:
Keywords: Rebase, ZStream
Depends On: 1583145
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-29 08:34 UTC by Sandro Bonazzola
Modified: 2019-04-28 10:46 UTC (History)
8 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-07-31 17:50:38 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2321 None None None 2018-07-31 17:51 UTC

Description Sandro Bonazzola 2018-06-29 08:34:41 UTC
Rebase on upstream 1.0.21

Comment 2 cshao 2018-07-03 08:19:46 UTC
Test version:
redhat-virtualization-host-4.2-20180702.0
imgbased-1.0.21-1.el7ev.noarch

Test result: 
RHVH include correct imgbased version, so the bug is fixed. 
Change bug status to VERIFIED.

Comment 4 errata-xmlrpc 2018-07-31 17:50:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2321


Note You need to log in before you can comment on or make changes to this bug.